name = bonemeal
depends = default
description = Adds bone and bonemeal giving the ability to quickly grow plants and saplings.
optional_depends = intllib, farming, ethereal, moretrees, technic_worldgen, lucky_block, flowers
